# Polish translation for edubuntu-docs
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the edubuntu-docs package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: edubuntu-docs\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2007-03-21 14:45-0700\n"
"PO-Revision-Date: 2007-04-11 16:43+0000\n"
"Last-Translator: oskar uzarczyk <oskar.uzar@wp.pl>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 11:39+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: edubuntu-about.desktop.in.h:1
msgid "About Edubuntu"
msgstr "O Edubuntu"

#: edubuntu-about.desktop.in.h:2
msgid "Learn more about Edubuntu"
msgstr "Dowiedz się więcej o Edubuntu"
